## python-lua 0.2

=== debian/changelog ===
python-lua (0.2-1) unstable; urgency=low

  * New release with many fixes, especially regarding object ownership.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 15 Jun 2012 20:01:27 +0200
