## python-lua 0.6

=== debian/changelog ===
python-lua (0.6-1) unstable; urgency=medium

  * Fail to import if liblua is not found.
  * Fix package build and add required build dependencies.
  * Use ctypes.c_longlong where lua_Integer is used.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 21 Feb 2023 00:55:23 +0100

python-lua (0.5-1) unstable; urgency=medium

  * Differentiate between str and bytes and document this in the manual page.
  * Add package tests.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 19 Feb 2023 12:56:47 +0100

python-lua (0.4-1) unstable; urgency=medium

  * Reupload to Debian. Closes: #1029942
  * New release.
  * Updated standards version to 4.6.2 (no changes needed).
  * Support (only) python3.
  * Update to Lua 5.4.
  * Update debhelper to compat level 10.
  * Store state in variable of correct type.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 02 Feb 2023 19:47:43 +0100
