=== debian/control ===
Source: python-lua
Section: python
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 10), python3-all, dh-python, python3-setuptools, pybuild-plugin-pyproject, liblua5.4-dev, pkg-config
Standards-Version: 4.6.2

Package: python3-lua
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, liblua5.4-dev
Description: library for using Lua scripts from Python
 This module provides an interface for using Lua scripts from Python.
 From Python, it allows complete access to all Lua variables and function. From
 Lua, it allows access to Python variables and functions that were passed to it
 by Python.
 .
 By default, Lua contains several insecure features, such as access to the
 host's file system. This module disables all such features by default. They
 are only enabled if the user passes the corresponding parameters when
 instantiating the Lua class.
