## python-lua 1.0

=== Makefile ===
all:
	python3 setup.py build

test:
	cd build/lib* && python3 < ../../test.py

clean:
	rm -rf build/
