=== debian/changelog ===
python-lua (1.0-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:00:12 +0000

python-lua (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert code to C++.
  * Update standards version to 3.7.2. No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 10 Jun 2025 00:12:52 +0200
