=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 10), python3-all, dh-python, python3-setuptools, pybuild-plugin-pyproject, liblua5.4-dev, pkg-config
+Build-Depends: debhelper (>= 10), python3-all, python3-all-dev, dh-python, python3-setuptools, pybuild-plugin-pyproject, liblua5.4-dev, pkgconf
 Standards-Version: 4.6.2
 
 Package: python3-lua
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, liblua5.4-dev
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, liblua5.4-dev
 Description: library for using Lua scripts from Python
  This module provides an interface for using Lua scripts from Python.
  From Python, it allows complete access to all Lua variables and function. From
