=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = lua

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	${MAKE}
	dh_auto_build

override_dh_auto_clean:
	${MAKE} clean
	dh_auto_clean
	rm -rf src/lua_wrapper.egg-info dist
